 .u-section-1 {
  background-image: url("images/pexels-photo-3914752.jpg");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 770px;
}

.u-section-1 .u-image-1 {
  width: 634px;
  height: auto;
  background-image: url("images/pexels-photo-3914752.jpg");
  background-position: 50% 50%;
  background-size: auto 105%;
  min-height: 634px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 67px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-group-2 {
  width: 444px;
  height: auto;
  min-height: 444px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 14px 26px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    min-height: 563px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-image-1 {
    height: NaNpx;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-1 .u-image-1 {
    min-height: 410px;
    width: 410px;
    margin-left: -35px;
    margin-right: -35px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    width: 291px;
    min-height: 291px;
    margin-top: 10px;
    height: NaNpx;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 389px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 0px;
  text-transform: none;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  font-size: 3rem;
  margin: 79px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 33px 0 43px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 24px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 377px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    margin-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-bottom: 35px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 762px;
}

.u-section-3 .u-text-1 {
  width: 764px;
  font-weight: 700;
  font-size: 1.875rem;
  margin: 70px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 14px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 451px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 15px 30px 9px;
}

.u-section-3 .u-image-1 {
  min-height: 310px;
  height: auto;
  width: 310px;
  background-image: url("images/2.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 20px;
}

.u-section-3 .u-icon-1 {
  height: 74px;
  width: 74px;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  background-image: none;
  margin: 61px auto 0;
  padding: 23px;
}

.u-section-3 .u-text-2 {
  margin: 30px 19px 0 25px;
}

.u-section-3 .u-text-3 {
  margin-left: 25px;
  margin-right: 19px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 15px 30px 9px;
}

.u-section-3 .u-image-2 {
  min-height: 310px;
  height: auto;
  width: 310px;
  background-image: url("images/3.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-3 .u-icon-2 {
  height: 74px;
  width: 74px;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  background-image: none;
  margin: 61px auto 0;
  padding: 23px;
}

.u-section-3 .u-text-4 {
  margin: 30px 19px 0 25px;
}

.u-section-3 .u-text-5 {
  margin-left: 25px;
  margin-right: 19px;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 15px 30px 9px;
}

.u-section-3 .u-image-3 {
  min-height: 310px;
  height: auto;
  width: 310px;
  background-image: url("images/4.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 20px;
}

.u-section-3 .u-icon-3 {
  height: 74px;
  width: 74px;
  text-shadow: 0 0px 0 rgba(0,0,0,0);
  background-image: none;
  margin: 61px auto 0;
  padding: 23px;
}

.u-section-3 .u-text-6 {
  margin: 30px 19px 0 25px;
}

.u-section-3 .u-text-7 {
  margin-left: 25px;
  margin-right: 19px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 372px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 295px;
    width: 295px;
    margin-right: 9px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 15px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 295px;
    width: 295px;
    margin-right: 9px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 15px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 295px;
    width: 295px;
    margin-right: 9px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 15px;
    margin-left: 9px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1102px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -229px;
    margin-right: 94px;
    margin-left: 331px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: 9px;
    margin-left: 331px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -229px;
    margin-right: 94px;
    margin-left: 331px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 15px;
    margin-right: 9px;
    margin-left: 331px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -229px;
    margin-right: 94px;
    margin-left: 331px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 15px;
    margin-right: 9px;
    margin-left: 331px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1781px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 14px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1603px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 24px;
    margin-right: 241px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 7px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 24px;
    margin-right: 241px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 7px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 14px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 24px;
    margin-right: 241px;
    margin-left: 14px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 7px;
    margin-right: 0;
    margin-left: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1706px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1584px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 55px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 55px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 55px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 442px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 382px;
}

.u-section-4 .u-container-layout-1 {
  padding: 6px 30px 0;
}

.u-section-4 .u-image-1 {
  height: 370px;
  background-image: url("images/2.png?rand=b486");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 370px;
  margin: 5px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 382px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 60px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 20px 60px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 315px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-4 .u-image-1 {
    height: 300px;
    width: 300px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 320px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -21px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 289px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 312px;
}

.u-section-5 .u-text-1 {
  width: 780px;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0px;
  margin: 49px auto -4px;
  padding: 16px 51px 16px 49px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 13px;
    margin-bottom: 13px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 637px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 638px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 26px;
}

.u-section-6 .u-image-1 {
  width: 399px;
  height: 399px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 50% 6.35%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 90px auto 0 51px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 638px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-form-1 {
  height: 452px;
  width: 463px;
  margin: 67px auto 0;
}

.u-section-6 .u-label-1 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-6 .u-input-1 {
  background-image: none;
}

.u-section-6 .u-label-2 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-6 .u-input-2 {
  background-image: none;
}

.u-section-6 .u-label-3 {
  font-weight: 500;
  text-transform: uppercase;
}

.u-section-6 .u-input-3 {
  background-image: none;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  width: 100%;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 14px 0 15px;
}

.u-section-6 .u-social-icons-1 {
  height: 67px;
  width: 201px;
  min-width: 184px;
  margin: 26px auto 0 212px;
}

.u-section-6 .u-icon-1 {
  height: 100%;
}

.u-section-6 .u-icon-2 {
  height: 100%;
}

.u-section-6 .u-icon-3 {
  height: 100%;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 526px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 19px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 526px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: -147px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 268px;
    height: 268px;
    margin-top: 50px;
    margin-right: 42px;
    margin-left: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 13px;
  }

  .u-section-6 .u-form-1 {
    width: 360px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-left: 159px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 333px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-6 .u-form-1 {
    height: 455px;
    margin-top: 0;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 5px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-6 .u-image-1 {
    margin-left: 33px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }
}

.u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]),
.u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]).u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]).u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]).u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]).u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout:hover .u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-6 .u-icon-3:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]),
.u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]).u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]).u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]):hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]).u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]).u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]).hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-container-layout:hover .u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-6 .u-icon-2:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}